
body {
	background-image:url("../images/backimage.jpg");	
  scrollbar-face-color: #26465D;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #E9E9E9;
  scrollbar-3dlight-color: #CCCCCC;
  scrollbar-arrow-color:  #ffffff;
  scrollbar-track-color: #EFEFEF;
  scrollbar-darkshadow-color: #CCCCCC;
}

.thumbnail{
	padding: 3px 3px 8px 3px;
	background-color: #1E394C;
	border: 1px solid #2a2a2a;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}	

div.scrollPanel {
    width: 100%; 
    height: 460 px; 
    padding-top: 5px;		
    position: absolute; 
		overflow: auto; 
    scrollbar-face-color: #26465D;
    scrollbar-highlight-color: #cccccc;
    scrollbar-shadow-color: #26465D;
    scrollbar-3dlight-color: #cccccc;
    scrollbar-arrow-color:  #cccccc;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #cccccc;
}

a:link IMG { border: none; }
a:visited IMG { border: none; }
a:hover IMG { border: none; }
a:active IMG { border: none; }
	